/* CSS definition file containing sitestyle stylesheets */
BODY {	font-weight : normal;
	font-style : normal;
	font-family : Verdana;
	color : rgb(51,51,51);
	background-color : rgb(249,255,230);
	background-image : url( "../assets/images/fmgpaisleybknd.gif" );
	background-repeat : no-repeat;
	background-attachment : fixed;
	background-position : 50% 0%}
 A:active { font-size: 12px; color: rgb(204,204,51); line-height: 18px; text-decoration: underline;
	font-family : Verdana}
 A:link { font-size: 12px; color: rgb(7,149,163); line-height: 18px;
	font-family : Verdana;
	text-decoration : none}
 UL { font-size: 12px; line-height: 18px; list-style-image: url( "../assets/images/gdt.gif" ); border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none;
	color : #333333}
 A:visited { font-size: 12px; color: rgb(218,21,103); line-height: 18px; text-decoration: none ;
	font-family : Verdana}
 .TextObject { font-size: 12px; line-height: 18px;
	color : rgb(51,51,51);
	font-family : Verdana}
 P { font-size: 12px; line-height: 18px;
	color : #333333}
 LI { font-size: 12px; line-height: 18px}
 .TextNavBar { font-size: 12px; line-height: 18px;
	font-family : Verdana}
 .nof_EmptyStyleBanners2-Default {
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}
A{	color : rgb(7,149,163);
	font-family : Verdana;
	font-size : 12px;
	line-height : 18px;
	text-decoration : none
}
h1{	font-size : 28px;
	line-height : 36px
}
h2{	font-size : 22px;
	line-height : 30px
}
h3{	font-size : 19px;
	line-height : 25px
}
h4{	font-size : 17px;
	line-height : 24px
}
h5{	font-size : 16px;
	line-height : 22px
}
ol li                    {
}
ol li                    {
}
ol li                    {	font-size : 12px;
	line-height : 18px
}
ul li li{	line-height : 18px;
	font-size : 12px
}
A:hover {	text-decoration : underline;
	font-family : Verdana;
	color : rgb(135,168,89);
	font-size : 12px;
	line-height : 18px}
 
